Subject: Re: linux-next build error (8)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 27 May 2020 16:25:14 +1000

Hi Dmitry,

On Wed, 27 May 2020 07:41:15 +0200 Dmitry Vyukov <[email-masked]> wrote:
>
> On Wed, May 27, 2020 at 1:33 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > What version of linux-next is this?  There was a problem last week with
> > some changes in the tip tree that caused large memory usage.  
> 
> Hi Stephen,
> 
> Detailed info about each syzbot crash is always available over the
> dashboard link:

Thanks.  As others have said, this has been taken care of - the
problematic commits were dropped from next-2020522 and the fixes
appeared in next-20200525.

-- 
Cheers,
Stephen Rothwell